filename = 'fzzy_config-0.7.6+1.21.6.jar'
name = 'Fzzy Config'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'fzzy_config-0.7.6+1.21.6'

[download]
hash = '22e167ab37bf246d63d1b851a5176b942de80a37'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7568968
project-id = 1005914